<?php
    session_start();
    unset($_SESSION['usuarioID'],$_SESSION['usuarioNome'],$_SESSION['usuarioEmpresa'],$_SESSION['usuarioADM'],$_SESSION['usuarioSUP']);
    
    session_destroy();

    header('Location:http://localhost:8080/qdtsis/index.php');    
?>